


def string_to_reg(value: str):
    # test_str = value.ljust(32, ' ')
    # print(f'Len = {len(test_str)}: {test_str}')
    ascii_data = [ord(char) for char in value]
    b = bytes(ascii_data)
    print(len(b))
    if len(b) < 32:
        for _ in range(32 - len(b)):
            b += b'\0'
    print(len(b))
    # print(ascii_data)
    print(b)

